<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/tp/ppc/tpppc2412m000" xml:lang="en">
	<Header>
		<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Compare Commitments with Actual Costs (tpppc2412m000)</Title>
	</Header>
	<HelpTopic><AimSection><Paragraph>Use this session to print commitments and actual costs for a range of <Link href="/baanerp/tp/glossary/glossary#000063" role="glossary">project</Link>, <Link href="/baanerp/tp/glossary/glossary#Element.tp" role="glossary">element</Link>, <Link href="/baanerp/tp/glossary/glossary#000005" role="glossary">activity</Link>, the purchase order number and the <Link href="/baanerp/tc/glossary/glossary#BuyfroBusine.tc" role="glossary">buy-from business partner</Link>.</Paragraph>
		</AimSection>
		<RelatedTopics><SectionTitle>Related topics</SectionTitle>
			<RelTopic><Link href="/baanerp/tp/onlinemanual/000096" role="manual">To register costs &amp; commitments</Link>
			</RelTopic>
		</RelatedTopics>
	</HelpTopic>
	<Fields><FieldHelp ID="print.ccur"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Currency</Title>
			</Header>
			<FuncDesc>The currency in which the report is printed.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tcmcs002.dsca"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Currency</Title>
			</Header>
			<FuncDesc>The description or name of the code.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="min.diff"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Minimal Difference</Title>
			</Header>
			<FuncDesc>Here you can indicate the allowed difference between the anticipated payments and the actual costs. Only commitments for which the difference between the commitments and the costs is greater than the specified value, are printed.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="sort.seq"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Sort By</Title>
			</Header>
			<FuncDesc>The report's sort sequence.</FuncDesc>
		</FieldHelp>
	</Fields>
</Session>
